/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package convertir_unidades_grados_farenheit_a_grados_celciurs;

import java.io.BufferedReader;
import java.io.IOException;
import java.io.InputStreamReader;

/**
 *
 * @author:OLVERA JUAREZ CARLOS
 * FECHA:20:10:2012
 * ESTE PSEUDOCODIGO SIRVE PARA CONVETIR GRADOS FARENHEIT A GRADOS CELCIURS
 */
public class Main {

    /**
     * @param args the command line arguments
     */
    public static void main(String[] args) throws IOException {
        //
InputStreamReader isr = new InputStreamReader (System.in);
BufferedReader br = new BufferedReader(isr);
float GRADOS_FARENHEIT, GRADOS_CELCIURS=0;
System.out.println("INGRESAR GRADOS FARENHEIT");
GRADOS_FARENHEIT= Float.parseFloat(br.readLine());
GRADOS_CELCIURS= (GRADOS_FARENHEIT-32)*5/9;
System.out.println("LOS GRADOS CELCIURS SON" + GRADOS_CELCIURS);
    }

}
